HP Systems Insight Manager CVE-2014-2644 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 70223
Class: Input Validation Error
CVE: CVE-2014-2644
Remote: Yes
Local: No
Published: Oct 02 2014 12:00AM
Updated: Jan 12 2015 03:03AM
Credit: The vendor reported this issue.
Vulnerable: HP Systems Insight Manager 7.0
HP Systems Insight Manager 6.3
HP Systems Insight Manager 6.2
HP Systems Insight Manager 6.1
HP Systems Insight Manager 6.0.0.96
HP Systems Insight Manager 6.0
HP Systems Insight Manager 5.3
HP Systems Insight Manager 5.2 SP2
HP Systems Insight Manager 5.1 SP1
HP Systems Insight Manager 5.0 SP6
HP Systems Insight Manager 5.0 SP5
HP Systems Insight Manager 5.0 SP3
HP Systems Insight Manager 5.0 SP2
HP Systems Insight Manager 5.0 SP1
HP Systems Insight Manager 5.0
HP Systems Insight Manager 4.2 SP2
HP Systems Insight Manager 4.2 SP1
HP Systems Insight Manager 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus